<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<c:contactDataSet xmlns:m="http://lca.jrc.it/ILCD/LCIAMethod" xmlns:common="http://lca.jrc.it/ILCD/Common"
                  xmlns:s="http://lca.jrc.it/ILCD/Source" xmlns:c="http://lca.jrc.it/ILCD/Contact"
                  xmlns:f="http://lca.jrc.it/ILCD/Flow" xmlns="http://lca.jrc.it/ILCD/Process"
                  xmlns:fp="http://lca.jrc.it/ILCD/FlowProperty" xmlns:u="http://lca.jrc.it/ILCD/UnitGroup"
                  version="1.1">
    <c:contactInformation>
        <c:dataSetInformation>
            <common:UUID>6ce4c8d5-acf9-11ef-9d65-024264400007</common:UUID>
            <common:shortName xml:lang="en">Lucas Pedro Berman</common:shortName>
            <common:name xml:lang="en">Lucas Pedro Berman</common:name>
            <c:email>info@sendaconsultorias.com</c:email>
            <c:WWWAddress></c:WWWAddress>
                                        <c:referenceToContact type="contact data set" refObjectId="6cba1cd3-acf9-11ef-9d65-024264400007"
                                      uri="../contacts/6cba1cd3-acf9-11ef-9d65-024264400007.xml">
                    <common:shortDescription xml:lang="en">Senda</common:shortDescription>
                </c:referenceToContact>
                    </c:dataSetInformation>
    </c:contactInformation>
    <c:administrativeInformation>
        <c:dataEntryBy>
            <common:timeStamp>2025-09-11T14:43:24+00:00</common:timeStamp>
            <common:referenceToDataSetFormat type="source data set" refObjectId="a97a0155-0234-4b87-b4ce-a45da52f2a40">
                <common:shortDescription xml:lang="en">ILCD format</common:shortDescription>
            </common:referenceToDataSetFormat>
        </c:dataEntryBy>
        <c:publicationAndOwnership>
            <common:dataSetVersion>01.00.000</common:dataSetVersion>
        </c:publicationAndOwnership>
    </c:administrativeInformation>
</c:contactDataSet>
